<app-card1 class="card"  [numInCard1]="numInCard2"
          (emit1) = "changeValue1($event)">
</app-card1>
<app-card2 class="card"  [numInCard2]="numInCard1"
          (emit2) = "changeValue2($event)">
</app-card2>